{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <link rel="stylesheet" href='{% static "css/style.css" %}''>
    <link rel="stylesheet" href='{% static "css/friend_list_lab1.css" %}''>
  </head>
  <body>
    <header>
      <h1>* * LAB 03 * *</h1>
      <h2>Membuat Form</h2>
    </header>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if forms %}
        {% for form in forms %}
          <tr>
            <td>{{form.name}}</td>
            <td>{{form.npm}}</td>
            <td>{{form.BOD}}</td>
          </tr>
        {% endfor %}
      {% endif %}
      
        
      <!-- EXAMPLE SECTION -->
      <!-- <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr> -->
      <!-- END SECTION -->
    </table>
    <div id="navigation">
      <h2><a href="/">Back To Home</a></h2>
      <h2><a href="/lab-3/add">Add Friend</a></h2><br>
      <h2><a href="/lab-3/add-2">My Add Friend</a></h2>
    </div>
  </body>
</html>
